package cn.com.ctop.kuaishou.modules.ai.service;

import cn.com.ctop.kuaishou.modules.ai.entity.KuaishouCrowdPack;
import com.alibaba.fastjson.JSONObject;
import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.common.api.vo.Result;

/**
 * @Description: 人群报表
 * @Author: jeecg-boot
 * @Date: 2021-03-26
 * @Version: V1.0
 */
public interface IKuaishouCrowdPackService extends IService<KuaishouCrowdPack> {

    Result<Object> queryPageList(JSONObject request);

    Result<Object> uploadCrowdPack(Integer type, String orientationName, Long accountId, String url);

    Result<Object> accountPush(JSONObject request);
}
